Index: /NEMO/branches/UKMO/NEMO4_beta_mirror/tests/WAD/MY_SRC/usrdef_zgr.F90
===================================================================
--- /NEMO/branches/UKMO/NEMO4_beta_mirror/tests/WAD/MY_SRC/usrdef_zgr.F90	(revision 10320)
+++ /NEMO/branches/UKMO/NEMO4_beta_mirror/tests/WAD/MY_SRC/usrdef_zgr.F90	(revision 10321)
@@ -34,5 +34,5 @@
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS             
